#main .primary-img{background-repeat:no-repeat;height:200px;background-size:cover;margin-bottom:1.875em}
@media screen and (min-width:40em) and (max-width:63.9375em){#main .primary-img{height:250px}
}
@media screen and (min-width:64em){#main .primary-img{height:300px}
}
#main .primary-content img{margin:.5em 0 1.5em}
#main .secondary-content img{margin:.25em 0 .5em}
#main #global-heading h3{font-family:"myriad-pro-semi-condensed",sans-serif;font-weight:700;font-size:.8125em}
@media screen and (min-width:40em) and (max-width:63.9375em){#main #global-heading h3{font-size:1em}
}
@media screen and (min-width:64em){#main #global-heading h3{font-size:1.125em}
}
#main .primary-content a,#main .secondary-content a{color:#97181D;text-decoration:none;background:url(/Styles/img/icons/ui-linkline-gfx.png) repeat-x 0 100%}
#main .primary-content a:hover,#main .secondary-content a:hover,#main .primary-content a:active,#main .secondary-content a:active{background-color:rgba(227,229,227,0.5);color:#444744;text-decoration:none;background-image:none}
#main h1,#main h2,#main h3{font-family:"myriad-pro-semiextended",sans-serif;margin:0;padding:0;line-height:1.1;padding-bottom:.25em}
#main h4,#main h5{font-family:"myriad-pro",sans-serif;line-height:1.2}
#main h1{font-weight:700;font-size:1.75em}
#main h2{font-weight:700;margin:.125em 0;font-size:1.5em}
#main h3{font-weight:700;font-size:1.25em}
#main h4{font-size:1.125em}
#main h5{font-size:1em}
#main p,#main li{font-size:1em;line-height:1.5}
@media screen and (min-width:40em) and (max-width:63.9375em){#main h1{font-size:2em}
#main h2{font-size:1.625em}
#main h3{font-size:1.3125em}
#main h4{font-size:1.2em}
#main h5{font-size:1.125em}
}
@media screen and (min-width:64em){#main h1{font-size:2.25em}
#main h2{font-size:1.875em}
#main h3{font-size:1.5em}
#main h4{font-size:1.35em}
#main h5{font-size:1.2em}
#main p,#main li{font-size:1.125em;line-height:1.6}
}
#main .primary-content{color:#444744}
#main .primary-content h2{font-size:1.3125em;line-height:1.2}
#main .primary-content h3,#main .primary-content h4{font-family:"myriad-pro-semiextended",sans-serif;line-height:1.2}
#main .primary-content h3{font-size:1.125em}
#main .primary-content h4{font-size:1em;margin-top:.25em;text-transform:uppercase}
#main .info-block h4{font-size:1em}
#main .primary-content li{margin-top:.5em;margin-bottom:.5em}
#main .primary-content blockquote{font-style:italic;color:#909590;border-left:none}
#main .primary-content .info-block{padding-top:1.1em;padding-bottom:1.5em;border-top:2px solid #E3E5E3}
#main .primary-content .info-block li{font-size:.875em;line-height:1.2;margin-top:.5em;margin-bottom:.25em}
@media screen and (min-width:40em) and (max-width:63.9375em){#main .primary-content h2{font-size:1.5em}
#main .primary-content h3{font-size:1.125em}
#main .primary-content h4{font-size:1em}
}
@media screen and (min-width:64em){#main .primary-content h2{font-size:1.75em}
#main .primary-content h3{font-size:1.5em}
#main .primary-content h4{font-size:1.25em}
#main .primary-content li *{font-size:1em}
#main .primary-content .info-block li{font-size:1em}
}
#main .secondary-content{margin-top:.25em}
#main .secondary-content .info-block{color:#444744;margin-bottom:1.25em}
#main .secondary-content h3{font-weight:bold;font-size:1.25em;font-family:"myriad-pro",sans-serif}
#main .secondary-content p,#main .secondary-content li{font-size:.875em;line-height:1.3;margin-top:.5em;margin-bottom:.25em}
@media screen and (min-width:40em) and (max-width:63.9375em){#main .secondary-content h3{font-size:1.3125em}
#main .secondary-content p,#main .secondary-content li{font-size:1em}
}
@media screen and (min-width:64em){#main .secondary-content h3{font-size:1.3125em}
#main .secondary-content p,#main .secondary-content li{font-size:1em}
}
#main .responsive-card-table{border-collapse:collapse}
#main .responsive-card-table.unstriped tbody{background-color:transparent}
#main .responsive-card-table th{background-color:#e6e6e6}
#main .responsive-card-table tr,#main .responsive-card-table th,#main .responsive-card-table td{border:1px solid #0a0a0a}
@media screen and (max-width:640px){#main .responsive-card-table thead tr{position:absolute;top:-9999em;left:-9999em}
#main .responsive-card-table tr{border:1px solid #0a0a0a;display:block}
#main .responsive-card-table tr+tr{margin-top:1.5rem}
#main .responsive-card-table td{border:0;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border-bottom:1px solid #0a0a0a;padding-left:50%;position:relative}
#main .responsive-card-table td:before{content:attr(data-label);display:inline-block;font-weight:bold;line-height:1.5;margin-left:-100%;width:100%;position:relative;z-index:1}
#main .responsive-card-table td:after{content:'';position:absolute;background:#e6e6e6;width:45%;height:95%;left:1px;top:1px;z-index:0}
}